服务支持

support

安全补丁公告

当前位置  >  首页  >  服务支持  >  安全补丁公告

公告ID(CS2CSA-2020-25684

摘要: dnsmasq 安全漏洞 安全等级: 中等 公告ID: CS2CSA-2020-25684 产品: 银河麒麟高级服务器操作系统V10(SP1) 发布日期: 2021-01-19 CVE: CVE-2020-25684

详细介绍

1. 概述:

银河麒麟高级服务器操作系统V10(SP1)有dnsmasq的可用更新。


2. 相关版本/架构:

银河麒麟高级服务器操作系统V10(SP1)-X86_64。


3. 描述:

Dnsmasq是一款使用C语言编写的轻量级DNS转发和DHCP、TFTP服务器。 dnsmasq 2.83版本之前存在安全漏洞,攻击者可以利用该漏洞执行DNS缓存中毒攻击。


4.影响系统情况:

银河麒麟高级服务器操作系统V10(SP1):已修复。


上一篇: CS2CSA-2020-25683 下一篇: CS2CSA-2020-25685

试用

服务

动态

联系